» Ubuntu » Paketit

Error

two or more packages specified (cdlabelgen lucid)